[MainForm]
Label27=Preset
GroupBox1=Параметри на плейлиста
Label4=Категории
Label32=Общо времетраене на плейлиста
Label2=часа
Label1=минути
cbNoRptArtist=Не повтарай изпълнителя в
Label22=минути
Label6=Пресмятай еднакви изпълнители, съвпадащи в
cbNoRptTrack=Не повтаряй трака в
Label3=минути
Label29=Приоритети
Button4=Нагоре
Button5=Надолу
Label30=Если при генерации списка не нашлось трека, подходящего по всем параметрам, то параметр с самым низким приоритетом отбрасывается и поиск продолжается по оставшимся параметрам. Чем ниже расположен параметр в списке, тем ниже его приоритет.
btnGen=Генерировать
btnExport=Отправить в плеер
btnSavePlaylist=Сохранить плейлист...
Label28=Отчет:
btnReport=Просмотр отчета...
Button1=Настройки...
Button10=О программе...
btnExit=Выход
TabSheet1=Плейлист
TabSheet2=Настройки
TabSheet3=Отчет
chReadAdd=Читать дополнительную информацию о файле
Label9=д
chNoRptAlbum=Не повторять альбом
Label7=мин
chNoRptTitle=Не повторять название трека
Label10=мин
Button2=Тест
Button3=Справка...
rbOverwrite=Перезаписать
rbToTheEnd=В конец плейлиста
Label11=Учесть кроссфейды:
Label12=сек
Button6=Связанные исполнители
chNoRepeatAlbumSameArtist=Сравнивать альбомы только одного исполнителя
txSavePreset=Сохранить текущий пресет?
Rename1=Переименовать...
Copy1=Скопировать название
Generatemultipleplaylists1=Создать несколько плейлистов...
chEmptyOnError=Создавать пустой плейлист при ошибке
chUseLastPlayed=Учитывать тег "Последний запуск"
Button8=Несколько исполнителей
Button7=Правила сравнения
chPlaylistWindow=Защита от повторов: учитывать треки в окне плейлиста
Createevent1=Создать задание
Label5=Ротация
chFilterNonPlayable=Фильтр поврежденных треков
N1hour1=1 час
N3hours1=3 часа
N6hours1=6 часов
N12hours1=12 часов
N24hours1=24 часа
N36hours1=36 часов
N2days1=2 дня
N3days1=3 дня
N5days1=5 дней
N1week1=1 неделя
btStyle=Style
Showindexnumber1=Show index number

[SettingsForm]
RadioGroup2=Кодировка плейлиста
RadioGroup1=При выходе из программы
Ex1=Сохранить пресет
Ex2=Не сохранять
Ex3=Спросить
Button1=OK
Button2=Отмена

[PartForm]
TabSheet1=Общие
Label35=Название:
Label1=Длительность:
Label13=Треки
Label2=часов
Label22=мин
RadioButton1=Использовать все треки из источника
chIgnoreDoNotRepeat=Игнорировать опции "не повторять исполнителя/трек"
TabSheet3=Треки
GroupBox1=Источник треков:
rbSrcBase=Музыкальная база
rbSrcPlaylist=Плейлист(ы)
rbSrcFolder=Папка
chSrcIncludeSub=Включая подпапки
rgSrcSelect=Выбор треков:
rgSrcSelect1=Случайно
rgSrcSelect2=По порядку
TabSheet2=Фильтр
Label3=Год:
Label4=от
Label5=до
chExcludeWoYear=Исключать треки без указания года
Label6=Комментарий:
Label7=Выбирать треки, содержащие в поле комментарий указанные слова. Слова должны быть разделены запятой (,) или точкой с запятой (;). Команда REQUIRE может использоваться для того, чтобы сделать слово обязательным. Команда NOT используется для исключения треков.
chLengthEnabled=Длительность трека:
Label10=не более
Label11=не менее
Label9=минут
Label12=минут
Label15=от
Label16=до
chExcludeWoBPM=Исключать треки без указания BPM
TabSheet4=Жанр
TabSheet5=Язык
TabSheet6=Рейтинг
TabSheet7=Пол
Button5=OK
Button4=Отмена
rgSrcTrack=Трек
chDoNotLoop=Использовать только один раз
Label8=Начальная позиция:
chPosAutoAdvance=Увеличивать позицию при каждой генерации
rbSrcTrack=Трек/интернет-поток/команда
TabSheet9=Приоритет
chUsePriorityRating=Приоритет треков в зависимости от рейтинга
Label47=Дополнительные правила приоритетов
TabSheet8=Не повторять
GroupBox2=Переопределить общие настройки
sep0=Общее значение
sep1=Указать
chExcludeWoRating=Исключать треки без указания рейтинга
Label18=Добавить
Button1=База
Button2=Плейлист
Button3=Папка
Button8=Трек
Label21=Рейтинг
Button9=Удалить
Label48=сек
Label49=сек
chOutro=Концовка: добавить только в конец плейлиста
Label50=Дополнительные правила неповторения
NetworkStream1=Сетевой поток
Command1=Команда
chGenreFilter=Жанр
chGenderFilter=Пол
chLanguageFilter=Язык
@=Category
lbColors=Colors
Textcolor1=Text color...
Backgroundcolor1=Background color...
reset1=Reset
Label51=Tags filter
sInclude=Include
sExclude=Exclude
Teaser1=Teaser
Comment1=Comment
N3=Edit item...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=Закрыть
@=Log

[SavePreset]
Label1=Название шаблона:
Label2=Группа:
Button1=OK
Button2=Отмена

[PriorityRule]
Button2=OK
Button3=Отмена
Label1=Условие
Label3=дней назад
Label2=Действие
cnd0=Кол-во запусков
cnd1=Последний запуск
pr0=уменьшить приоритет на
pr1=увеличить приоритет на
cm0=менее
cm1=более
cnd2=Год
cnd3=Жанр
@=Priority Rule
cnd4=Date added
cm2=equals
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Уменьшить
s1=Увеличить
s2=кол-во запусков
s3=последний запуск
s4=менее чем
s5=более чем
s6=дней назад
s7=приоритет
s8=на
s9=при условии
s10=год
s11=жанр
s12=равно
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[RelatedArtists]
Edit1=Правка...
AddArtist=Добавить исполнителя
AddArtist2=Исполнитель
@=Related Artists
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=Один исполнитель на строке
Button2=Отмена
@=Related

[ArtistCompare]
sMatch=Совпадение
Label1=Исполнитель 1:
Label2=Исполнитель 2:
@=Compare

[MultiGen]
Label1=Путь для сохранения плейлистов
Label2=Шаблон имени файла
Label4=Начальный номер
Button2=Генерировать
Button3=Закрыть
lPlaylistNum=Количество плейлистов для каждого пресета
Copycommandline1=Скопировать командную строку
Createevent1=Создать задание
tc0=Пресет
tc1=Имя файла
@=Generate multiple playlists
btPreset=Preset
Load1=Load
Save1=Save...
Delete1=Delete

[SeparationStr]
s0=Не повторять
s1=в течение
s2=минут

[SeparationRule]
Label1=Не повторять
Label2=Период
Label3=мин
Button3=Отмена
@=Separation rule

[ImportPreset]
Label1=Пресеты
Label2=Категории
Button1=Импорт
Button3=Выбрать все
Button2=Закрыть
@=Import presets

[MultipleArtists]
chUseMultiple=Выделять отдельных исполнителей
Label1=Разделители (один в строке)
btCancel=Отмена
@=Multiple Artists

[TagRule]
lbAny=any of
Button2=Cancel
sInclude=Include
sExclude=Exclude

[Main.Hints]
btNew=New
btOpen=Open
btSave=Save
btDelete=Delete
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

